<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>S32K344_SecureBootAppABSwap_Example_100_341_FW0110</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<triggers>clean,full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>HSE_INTERFACE</name>
			<type>2</type>
			<location>C:/NXP/HSE_FW_S32K3X4_0_1_1_0/hse_ab_swap/interface</location>
		</link>
		<link>
			<name>HSE_LIB</name>
			<type>2</type>
			<locationURI>PARENT-1-PROJECT_LOC/HSE_LIB_0.1.1.0.1</locationURI>
		</link>
		<link>
			<name>inc</name>
			<type>2</type>
			<locationURI>PARENT-1-PROJECT_LOC/SourceCode/inc</locationURI>
		</link>
		<link>
			<name>src</name>
			<type>2</type>
			<locationURI>PARENT-1-PROJECT_LOC/SourceCode/src</locationURI>
		</link>
	</linkedResources>
</projectDescription>
